/* 
    Created on : Jun 26, 2015, 10:04:19 AM
    Author     : digitalpartners
*/

.portada{    
     height: 50%;
     width: 50%;     
}

.absolut{
    position: absolute;
}

.thumbnail{
    background-color: #f7fafa;
    border-color: transparent;
    color: black;
}

#pequenia{
    font-size: 13px;
}

.thumbnail:focus,
.thumbnail:hover{    
	background-color: rgba(43,222,115,0.5);
	color: black;
}

.urlNotDecoration{
    text-decoration: none;
}

.nav>li>a:focus, .nav>li>a:hover {
  text-decoration: none;
  background-color: #fff;
  color: rgba(0,0,0,0.5);
  border: 1px solid #ddd;
  border-bottom: 0px;
}

.nav-tabs.nav-justified>li>a {
    min-height: 67px; 
    /*margin-left: 5px;*/
    background-color: #fff;
    color: rgba(0,0,0,0.5);
    text-decoration: none;
    border: 1px solid #ddd;    
}
.nav-tabs.nav-justified>li {
    border-bottom: 1px solid #337ab7;
}

#notBottom{
  border-bottom: 0px;  
}

.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover {
  background-color: #fff;
  color: #337ab7;
  border: 1px solid #337ab7;
  border-bottom: 0px;
}

.nav-tabs.nav-justified>li.active {
  border-bottom: 0px;
}

.table-bordered {
    border: 5px solid #fff;
}

.table-bordered>tbody>tr>td{
    border: 10px solid #fff;
}

a { 
    text-decoration: none;
}
